
.activity .activity-box {
    width: 1007px;
    margin-top:65px;
  }

  .activity .infoBox1 {
    color: rgba(0, 0, 0, 1);
    font-size: 31px;
    
    text-align: left;
    line-height: 47px;
  }
  .activity .txt2 {
    width: 131px;
    
    color: rgba(0, 0, 0, 1);
    font-size: 15px;
    
    text-align: left;

    line-height: 15px;
    display: block;
    margin: 28px 0 0 1px;
  }
  .activity .pic1 {
    width: 757px;
    height: 437px;
    margin-top: 65px;
  }
  .activity .activity-paragraph{
    width: 1006px;
    height: 1032px;
    
    color: rgba(0, 0, 0, 1);
    font-size: 18px;
    
    text-align: left;
    line-height: 26px;

    display: block;
    margin: 59px 0 0 1px;
  }